.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
   max-width: 980px;
   min-width: 480px !important;
   margin-right: auto;
   margin-left: auto;
}
 
@media (min-width: 760px) and (max-width: 979px) { 
    .header .brand {text-align: left;float: left; max-width: 100%;}
    .header .nav.pull-right, .header-search {float: right;}
    .nav-pills > li {float: left;}
    #rusengNav li{margin-right:7px; max-width: 11em;}
  .pull-right li{list-style: outside none none;}
  	.nav-pills > li img {width:100%;}
    [class*="span"], .uneditable-input[class*="span"], .row-fluid [class*="span"] {width: 23.404%; }
    .row-fluid .span6 {width: 48.9362%; }
    .row-fluid [class*="span"] {float: left;margin-left: 2.12766%;}
    .row-fluid .span4 {width: 31.9149%}
    .row-fluid .span9 {width: 74.4681% ;}
    
    .well {padding: 19px;}
  .row-fluid [class*="clearfix_Exclusive"] {
	display: flex;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
        
    }
  	.row-fluid .clearfix_Exclusive1 {
    align-items: center; 
    
    
    -webkit-border-radius: 60px;
    -moz-border-radius: 60px;
    border-radius:60px;
   }
    .row-fluid .clearfix_Exclusive1 img {align-items: center; width: 100%;}
  
    #sidebar li {width:100%;}
  	.well li {width:100%; word-wrap: break-word;}
  	.well h3 {width:100%; word-wrap: break-word; font-size: 13px;}
    .navigation {padding: 0px; font-size: 11px; font-weight: bold;}
  	#armnav {font-size: 9px;}
  	.nav-pills > li > a {
  		padding-right: 6px;
    	padding-left: 2px;
    	margin-right: 0;
    	
  	}
  [class*="col-"] {
       float: left;
       padding-right: 6px;
    }
    .col-1 {width: 50px;}
    .col-2 {width: 60px;}
    .col-3 {width: 80px;}
    .col-4 {width: 90px;}
    .col-5 {width: 120px;}
    .col-6 {width: 100px;}
    .col-7 {width: 100px;}
    .col-8 {width: 70px;}
  .container {width: 800px;}
}

@media (min-width: 980px) { 
    .header .brand {text-align: left;float: left; max-width: 100%;}
    .header .nav.pull-right, .header-search {float: right; max-width: 100%;}
    .nav-pills > li {float: left; }
  #rusengNav li{margin-right:10px;}
  .pull-right li{list-style: outside none none;}
  .nav-pills > li img {width:100%;}
    [class*="span"], .uneditable-input[class*="span"], .row-fluid [class*="span"] {width: 23.404%; }
    .row-fluid .span6 {width: 48.9362%; }
    .row-fluid [class*="span"] {float: left;margin-left: 2.12766%;}
    .row-fluid .span4 {width: 31.9149%}
    .row-fluid .span9 {width: 74.4681% ;}
    
    .well {padding: 19px;}
    .row-fluid [class*="clearfix_Exclusive"] {
	display: flex;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: left;

    }
    .row-fluid .clearfix_Exclusive1 {
    align-items: center; 
    

    -webkit-border-radius: 60px;
    -moz-border-radius: 60px;
    border-radius:60px;
   }  
    .navigation {padding: 0px; font-size: 13px; font-weight: bold;}
  	#sidebar li {width:100%;}
  	.well li {width:100%;}
    
    #armnav {font-size:12px;}
  	.nav-pills > li > a {
  		padding-right: 4px;
    	padding-left: 2px;
    	margin-right: 0;
  	}
  	[class*="col-"] {
       float: left;
       padding-right: 6px;
    }
    .col-1 {width: 80px;}
    .col-2 {width: 90px;}
    .col-3 {width: 110px;}
    .col-4 {width: 130px;}
    .col-5 {width: 150px;}
    .col-6 {width: 130px;}
    .col-7 {width: 140px;}
    .col-8 {width: 100px;}
    .col-9 {width: 75%;}
    .col-10 {width: 83.33%;}
    .col-11 {width: 91.66%;}
    .col-12 {width: 100%;}
  .container {width: 980px;}
  
}
@media (max-width: 759px) { 
    .header .brand {text-align: left;float: left; max-width: 100%;}
    .header .nav.pull-right, .header-search {float: right;}
    .nav-pills > li {float: left;}
  #rusengNav li{margin-right:7px; max-width: 10em;}
  pull-right li{list-style: outside none none;}
  .nav-pills > li img {width:100%;}
    [class*="span"], .uneditable-input[class*="span"], .row-fluid [class*="span"] {width: 23.404%; }
    .row-fluid .span6 {width: 48.9362%; }
    .row-fluid [class*="span"] {float: left;margin-left: 2.12766%;}
    .row-fluid .span4 {width: 31.9149%}
    .row-fluid .span9 {width: 74.4681% ;}
    
    .well {padding: 19px;}
  .row-fluid [class*="clearfix_Exclusive"] {
	display: flex;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: left;

    }
    .row-fluid .clearfix_Exclusive1 {
    align-items: center; 
    

    -webkit-border-radius: 60px;
    -moz-border-radius: 60px;
    border-radius:60px;
   }
  	.row-fluid .clearfix_Exclusive1 img {align-items: center; width: 100%;}
  	
	 .navigation {padding: 0px; font-size: 8px; font-weight: bold;}
  	#sidebar li {width:100%;}
  	.well li {width:100%; word-wrap: break-word;}
  	.well h3 {width:100%; word-wrap: break-word; font-size: 11px;}
    
  	#armnav {font-size: 8px;}
    .nav-pills > li > a {
  		padding-right: 4px;
    	padding-left: 2px;
    	margin-right: 0;
    	
  	}
  [class*="col-"] {
       float: left;
       padding-right: 6px;
    }
    .col-1 {width: 40px;}
    .col-2 {width: 30px;}
    .col-3 {width: 70px;}
    .col-4 {width: 80px;}
    .col-5 {width: 100px;}
    .col-6 {width: 80px;}
    .col-7 {width: 90px;}
    .col-8 {width: 40px;}
  	.container {width: 580px;}

}
